﻿.ymc-service-popup * {
    line-height: initial;
    -webkit-box-sizing: initial !important;
    -ms-box-sizing: initial !important;
    box-sizing: initial !important;
}

.ymc-service-popup {
    position: fixed;
    bottom: -4px;
    width: 320px;
    text-align: right !important;
    direction: rtl;
    z-index: 999999;
}

    .ymc-service-popup .ymc-left {
    }

    .ymc-service-popup .ymc-header {
        background-color: #0190CC;
        color: white;
        height: 30px;
        padding: 5px;
        border-radius: 5px 5px 0 0;
    }

        .ymc-service-popup .ymc-header .title {
            position: absolute;
            margin: 5px 8px;
        }

        .ymc-service-popup .ymc-header .chat-icon {
            width: 25px;
        }

        .ymc-service-popup .ymc-header .option-btns {
            float: left;
            padding: 4px 8px 2px 4px;
            cursor: pointer;
        }

            .ymc-service-popup .ymc-header .option-btns .minimize-btn:after {
                content: url('http://yamo-chat.com/Images/arrow-down-white.png');
            }

            .ymc-service-popup .ymc-header .option-btns .maximaize-btn:after {
                content: url('http://yamo-chat.com/Images/arrow-up-white.png');
            }

    .ymc-service-popup .ymc-chat-status {
        background-color: white;
    }

        .ymc-service-popup .ymc-chat-status .ymc-chat-online {
            background-color: aliceblue;
            padding: 2px;
        }

        .ymc-service-popup .ymc-chat-status .ymc-chat-offline {
            background-color: #ffd7d7;
            padding: 2px;
        }

    .ymc-service-popup .ymc-chat {
        padding-bottom: 10px;
        background-color: white;
        border: solid 1px rgb(229, 229, 229);
        height: 250px;
        overflow-y: scroll;
        overflow-x: hidden;
        width: inherit;
    }

    .ymc-service-popup ::-webkit-scrollbar {
        width: 8px;
    }

    .ymc-service-popup ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        -webkit-border-radius: 10px;
        border-radius: 10px;
        margin: 3px 0 3px;
    }

    .ymc-service-popup ::-webkit-scrollbar-thumb {
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background: rgba(128, 212, 255, 0.80);
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    }

        .ymc-service-popup ::-webkit-scrollbar-thumb:window-inactive {
            background: rgba(0, 177, 255, 0.40);
        }

    .ymc-service-popup .ymc-chat .ymc-chat-rows {
    }

    .ymc-service-popup .ymc-chat .ymc-chat-rows {
        padding: 10px;
        margin-top: 10px;
    }

        .ymc-service-popup .ymc-chat .ymc-chat-rows li {
            list-style-type: none;
            margin-bottom: 10px;
            display: inline-block;
        }

            .ymc-service-popup .ymc-chat .ymc-chat-rows li.suplier-msg .avatar-img {
                width: 30px;
                border-radius: 50%;
                background-color: rgb(236, 236, 236);
                padding: 3px 7px 0 7px;
                -webkit-box-sizing: initial !important;
                float: right;
            }

            .ymc-service-popup .ymc-chat .ymc-chat-rows li.suplier-msg .msg-content {
                display: inline-block;
                float: left;
                width: 215px;
                /*width: -moz-calc(100% - 65px);
                width: -webkit-calc(100% - 65px);
                width: calc(100% - 65px);*/
                background-color: rgb(242, 242, 242);
                padding: 5px 7px 5px 7px;
                border-radius: 10px;
                margin-right: 5px;
            }

            .ymc-service-popup .ymc-chat .ymc-chat-rows li.customer-msg .avatar-img {
                width: 30px;
                border-radius: 50%;
                background-color: rgb(236, 236, 236);
                padding: 3px 7px 0 7px;
                float: left;
            }

            .ymc-service-popup .ymc-chat .ymc-chat-rows li.customer-msg .msg-content {
                display: inline-block;
                width: 218px;
                background-color: rgb(242, 242, 242);
                padding: 5px 7px 5px 7px;
                border-radius: 10px;
                margin-left: 5px;
                margin-top: 4px;
                float: right;
            }

            .ymc-service-popup .ymc-chat .ymc-chat-rows li.system-msg {
                text-align: center !important;
                margin: 5px 10px 15px 10px;
                display: block;
            }

                .ymc-service-popup .ymc-chat .ymc-chat-rows li.system-msg .msg-content {
                    display: inline-block;
                    width: 81%;
                    background-color: rgb(225, 225, 225);
                    padding: 5px 7px 5px 7px;
                    border-radius: 10px;
                }

    .ymc-service-popup .ymc-bottom-msg {
        margin-right: 11px;
        margin-bottom: 0px;
        color: rgb(5, 138, 155);
        position: absolute;
        bottom: 83px;
        display: none;
    }

    .ymc-service-popup .ymc-chat-response {
        background-color: rgb(239, 239, 239);
    }

        .ymc-service-popup .ymc-chat-response input[type=text] {
            padding: 1px 2px 1px 1px!important;
            margin: 10px!important;
            margin-left: 3px!important;
            width: 80%!important;
            border-radius: 5px!important;
            border: 1px solid rgb(219, 219, 219);
            border-right: 2px solid rgb(0, 180, 255);
            border-top-width: 0!important;
            height: 32px!important;
            background: white !important;
            color: initial !important;
            font: initial !important;
            font-size: initial !important;
        }

        .ymc-service-popup .ymc-chat-response.disabled input[type=text] {
            background-color: #ECECEC;
        }

        .ymc-service-popup .ymc-chat-response .round-button {
            height: 35px;
            width: 35px;
            position: absolute;
            border-radius: 50%;
            margin: 10px 2px;
            text-align: center;
            color: white;
        }

            .ymc-service-popup .ymc-chat-response .round-button:hover {
                background-color: rgb(14, 117, 160);
            }

            .ymc-service-popup .ymc-chat-response .round-button img {
                width: 14px;
                margin-top: 10px;
                margin-right: 2px;
            }

        .ymc-service-popup .ymc-chat-response.disabled .round-button {
            background-color: #CCCCCC;
            cursor: default;
        }

    .ymc-service-popup .ymc-chat-footer {
        background-color: rgb(239, 239, 239);
        padding-bottom: 4px;
        padding-left: 6px;
        padding-right: 6px;
    }

        .ymc-service-popup .ymc-chat-footer .btn-sound-set {
            float: left;
        }

            .ymc-service-popup .ymc-chat-footer .btn-sound-set:after {
                content: url('http://yamo-chat.com/Images/sound-icon.png');
            }

            .ymc-service-popup .ymc-chat-footer .btn-sound-set.disable:after {
                content: url('http://yamo-chat.com/Images/sound-disabled-icon.png');
            }

        .ymc-service-popup .ymc-chat-footer a {
            font-size: 10px;
        }

.ymc-chat-status-bar {
}

    .ymc-chat-status-bar .ymc-loader {
        padding: 6px;
        background-color: #DEDEDE;
        color: #2F2F2F;
    }

        .ymc-chat-status-bar .ymc-loader img {
            width: 20px;
            vertical-align: baseline;
        }

        .ymc-chat-status-bar .ymc-loader span {
            vertical-align: super;
            font-size: 16px;
        }
